<?xml version="1.0" encoding="utf-8"?>
<photos>
	<photo imageurl="images/art/water.jpg"  title="喷溅滤镜">
    </photo>
    <photo imageurl="images/art/stylzation.jpg"  title="风格化滤镜">
    </photo>
	<photo imageurl="images/art/retro.jpg"  title="怀旧滤镜">
    </photo>
	<photo imageurl="images/art/oilpaint.jpg"  title="油画滤镜">
    </photo>
	<photo imageurl="images/art/pflife.jpg"  title="写生滤镜">
    </photo>
	<photo imageurl="images/art/relief.jpg"  title="浮雕滤镜">
    </photo>
	<photo imageurl="images/art/colorful.jpg"  title="彩绘滤镜">
    </photo>
</photos>
